Table of Contents

Class: DNSServerBoss | Twisted-0.17.4/twisted/names/dns.py
--- | ---

Base Classes |
--- | ---
DNSBoss

Methods |
--- | ---
__init__ addDomain getAnswers
| __init__

    __init__ ( self )

| addDomain

    addDomain (
            self,
            name,
            domain,
            )

| getAnswers

    getAnswers (
            self,
            protocol,
            message,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:00 2002 by HappyDoc version 2.0